FROM python:3

#	We set an environment variable so that Python prints things immediately
ENV PYTHONUNBUFFERED 1
WORKDIR /app
COPY requirements.txt requirements.txt
RUN pip install -r requirements.txt
#We run the Django development server
CMD ["python", "manage.py", "runserver", "0.0.0.0:8000"]
